#rt-header .custom .search{float:left; margin-left:120px;}
#rt-header .custom .search form{margin:0;}
#rt-header .custom .social-icons{margin:0; padding:0; float:right;}

a#rt-logo { margin: 0;    display: block;}
a#rt-logo img { margin: 0;   width:50%; display: block;}
#rt-header #rt-logo{background-size: 282px 85px !important;}
#rt-logo { width: 285px!important;  height: 87px!important;}

.gf-menu-toggle{display:none!important;}
.uppermenu{float:right; clear:both;}
.component-content h2 {font-weight: 700; color: #243271; text-transform: uppercase;}
/** menu **/
.dj-megamenu-custom242 li a.dj-up_a span.dj-drop {padding: 0 8px 0 0 !important;}
.dj-megamenu-custom242 li a.dj-up_a {
    font-size: 14px;
    font-weight: Normal;
    text-transform: uppercase;
    padding: 0 10px;
    color: #303030;
    border-right: 0px solid #cccccc;
    border-left: 0px solid #ffffff;}
    
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 

.mobileBreak, .tabletBreak{display:none;}
body #rt-mainbottom{ background-color:#fff;}
.title2 .title {color: #FEFFFF; background: #243271; border: 1px solid #243271;}
.year {    padding-bottom: 10px!important; position: relative;}

.lnee ul.latestnews-items li { margin-bottom: 22px!important; border-bottom: 1px dotted #ccc;}
    
#rt-footer .readon {text-align: center; min-width: 220px;}

#rt-footer .rtcenter{ margin: auto; width: 50%;}
body .rt-center {text-align: center;}


 
.underline a:hover{ text-decoration:underline;}

a:hover, ul.menu li .separator{ text-decoration:underline;}

h1{color: #243271; font-weight: 600;}

hr.style-two { border: 0; height: 2px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }

/*.item-body-container{max-width:300px;}
.item-header-container {max-width:320px;}
.item-title-container{max-width:270px;}*/


  .hl-widget.latest-discussion {
  width: 100%;
  padding: 0;
  }

  .hl-widget.latest-discussion,
  .hl-widget.latest-discussion #login-information-container{
  /*background-color: #3276b1;*/
  }

  .hl-widget.latest-discussion #login-information-container{
  float: right;
  padding: 0 10px;
  margin-right: -5px;
  color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  }

  .hl-widget.latest-discussion #login-information-container a {
  color: #ddd;
  }

  .hl-widget.latest-discussion #login-information-container .error-message {
  color: #cc0000;
  }

  .hl-widget.latest-discussion .container{
  background-color: white;
  font: 13px/1.22 arial,helvetica,clean,sans-serif;
  overflow: auto;
  padding: 0;
  width:100%;
  }

  .hl-widget.latest-discussion ul{
  padding-left: 0;
  margin:0;
  }

  .hl-widget.latest-discussion li {
  list-style-type: none;
  padding-bottom: .5em;
  border-bottom: dotted 1px #ccc;
  padding: 0 0 10px;
  margin-bottom: 20px;
  }

  .hl-widget.latest-discussion .item-image-container{
  float: left;
  width: 60px;
  height: 60px;
  padding-top: 2px;
  }

  .hl-widget.latest-discussion .item-title-container{
  margin-top: 2px;
  }

  .hl-widget.latest-discussion .item-title-container a{
  text-decoration: none;
  font-weight: bold;
  font-size: 24px;
  line-height:26px;
  font-family: 'Roboto', 'Helvetica', arial, serif;
  }

  .hl-widget.latest-discussion .item-by-line-container{
  color: #808080;
  font-style: italic;
  margin-top: 2px;
  }

  .hl-widget.latest-discussion .item-by-line-container span{
  font-size: 0.85em;
  }

  .hl-widget.latest-discussion .item-posted-in-container{
  color: #808080;
  margin-top: 2px;
  }

  .hl-widget.latest-discussion .item-posted-in-container span{
  font-size: 0.85em;
  }

  .hl-widget.latest-discussion .item-body-container{
  margin-top: 15px;
  font-size: 14px;
  line-height: 23px;
  }

  .hl-widget.latest-discussion .footer-container{
  margin: 0px 10px;
  }

  .hl-widget.latest-discussion .footer-item-more{
  float: left;
  }

  .hl-widget.latest-discussion .footer-item-post{
  float: right;
  }

  .hl-widget.latest-discussion .footer-item-more,
  .hl-widget.latest-discussion .footer-item-post{
  padding-bottom: 10px;
  }

  .hl-widget .error-message{
  color: #cc0000;
  padding: 10px;
  }
                                    

.module-content div.srfrContainer ul.srfrList li{padding:0 0 10px; margin:0 0 10px;}

.module-content #lnee_233 .innernews{padding:0 0 10px;}

.table-wrapper{overflow: auto; -webkit-overflow-scrolling: touch;}
.table-wrapper table{min-width:600px;}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {padding: 6pt !important; border-color: #cccccc;}
.table-striped tbody tr:nth-child(1n+1) td, .table-striped tbody tr:nth-child(1n+1) th {padding: 6pt !important; border-color: #cccccc;}

.yeeditor a{ font-weight:bold;}
.yeeditor a:hover{ color: #447f39; font-weight: 600;}

.pdffile a::before { content: "\f1c1";
    display: inline;
    font-family: FontAwesome;
    margin-right: 10px;}
	
.yee-widget-content h5{color:#243271;}
 .yee-widget-content h5,h3,h2,h1{color:#243271; font-family: "roboto",Verdana,Helvetica,Arial,sans-serif!important;}

.yeeditor{ color:#333333!important; font-family: "roboto",Verdana,Helvetica,Arial,sans-serif!important; font-size: 14px; line-height: 1.42857;}
.yeeditor h5,h3,h2,h1{color:#243271; font-family: "roboto",Verdana,Helvetica,Arial,sans-serif!important;}

.yee-widget .yee-wgt-jce-editor{font-family: "roboto",Verdana,Helvetica,Arial,sans-serif!important;}	

body {color:#333333!important; font-family: "robot",Verdana,Helvetica,Arial,sans-serif!important; font-size: 14px; line-height: 1.42857;}
                                     

   .hl-widget.latest-blog {
                                        width: 370px;
                                        padding: 5px;
                                        }

                                        .hl-widget.latest-blog,
                                        .hl-widget.latest-blog #login-information-container{
                                        background-color: none;
										margin-left: -50px;
                                        margin-top:  -30px;
}
                                        }

                                        .hl-widget.latest-blog #login-information-container{
                                        float: right;
                                        padding: 5px 10px;
                                        margin-right: -5px;
                                        color: #fff;
                                        border-bottom-left-radius: 5px;
                                        border-bottom-right-radius: 5px;
                                        }

                                        .hl-widget.latest-blog #login-information-container a {
                                        color: #ddd;
                                        }

                                        .hl-widget.latest-blog #login-information-container .error-message {
                                        color: #cc0000;
                                        }

                                        .hl-widget.latest-blog .container{
                                        background-color: white;
                                        font: 13px/1.22 arial,helvetica,clean,sans-serif;
                                        overflow: auto;
                                        padding: 0 10px;
                                        }

                                        .hl-widget.latest-blog ul{
                                        padding-left: 0;
                                        }

                                        .hl-widget.latest-blog li {
                                        list-style-type: none;
                                        padding-bottom: .5em;
                                        margin-bottom: .5em;
                                        border-bottom: dotted 1px #afb1b3;
                                        padding: 10px;
                                        }

                                        .hl-widget.latest-blog .item-image-container{
                                        float: left;
                                        width: 60px;
                                        height: 60px;
                                        padding-top: 2px;
                                        }

                                        .hl-widget.latest-blog .item-title-container{
                                        margin-top: 2px;
                                        }

                                        .hl-widget.latest-blog .item-title-container a{
                                        text-decoration: none;
                                        font-weight: bold;
                                        font-size: 1.1em;
                                        font-family: arial;
                                        }

                                        .hl-widget.latest-blog .item-by-line-container{
                                        color: #808080;
                                        font-style: italic;
                                        margin-top: 2px;
                                        }

                                        .hl-widget.latest-blog .item-by-line-container span{
                                        font-size: 0.85em;
                                        }

                                        .hl-widget.latest-blog .item-posted-in-container{
                                        color: #808080;
                                        margin-top: 2px;
                                        }

                                        .hl-widget.latest-blog .item-posted-in-container span{
                                        font-size: 0.85em;
                                        }

                                        .hl-widget.latest-blog .item-body-container{
                                        margin-top: 15px;
                                        }

                                        .hl-widget.latest-blog .footer-container{
                                        margin: 0px 10px;
                                        }

                                        .hl-widget.latest-blog .footer-item-more{
                                        float: left;
                                        }

                                        .hl-widget.latest-blog .footer-item-post{
                                        float: right;
                                        }

                                        .hl-widget.latest-blog .footer-item-more,
                                        .hl-widget.latest-blog .footer-item-post{
                                        padding-bottom: 10px;
                                        }

                                        .hl-widget.latest-blog .login-information-container a{
                                        color: white;
                                        }

                                        .hl-widget.latest-blog .empty {
                                        text-align: center;
                                        }

                                        .hl-widget .error-message{
                                        color: #cc0000;
                                        padding: 0px;
                                        }

   
.latest-blog .container {
    max-width: 100%;
}                                    
@media only screen and (max-width: 1300px){ }

@media only screen and (max-width: 1199px) { 
	#rt-header .custom .search{margin-left:0;}
	.stacklogo{text-align:center;}
	 
}

@media only screen and (max-width: 1023px){ 
	div#rt-menu.rt-menu{display: none!important;}
	.dj-megamenu-custom242{display: none!important;}
	#rt-header #rt-menu.rt-menu {display: none!important;}
	 #rt-header .rt-container > .rt-grid-6{width:100%; text-align:center;}
	 #rt-logo{margin:0 auto;}
	 .uppermenu{float:none;}
	 #rt-header .custom .search{width:100%;}
	 #rt-header .custom .social-icons{width:100%; clear:both; float:left; overflow:hidden; position:relative;}
	 #rt-header .custom .social-icons ul{clear:left; float:left !important; position:relative; left:50%; text-align:center;}
	 #rt-header .custom .social-icons ul li{display:block; float:left; list-style:none; margin:10px 5px; padding:0; position:relative; right:50%;}
}

@media only screen and (max-width: 979px) {  	#rt-feature {    margin-top: 70px!important;}

}


/** Tablet Modes **/
@media (min-width: 768px) and (max-width: 959px) { 
	
}

@media only screen and (max-width: 959px) {	
	 
}

@media only screen and (max-width: 767px) {  
	 
}

@media only screen and (max-width: 640px) {	
	.half-box .txt-holder{width:80%; padding:0 10%;}
}

@media only screen and (max-width: 480px) {	
	.yee-container{width: 100%;}
	.tp-caption.excerpt320pt lfb rs-parallaxlevel-0 tp-static-layer start tp-is-shown{ display:none;}
	.about-item .about-title, .about-item .about-content{top:10%;}
	.about-item .about-title{font-size:14px;}
	.about-item .about-content{height:86%;}
	
	div.formCaption, div.formBody{width:100%;}
	.rsform-input-box, .rsform-text-box{width:100% !important;}
	.rsform-input-box.limit3, .rsform-input-box.field-block-1-3, .rsform-input-box.field-block-2-3{width:20% !important; margin-right:5% !important;}
	.rsform-input-box.limit4, .rsform-input-box.field-block-3-3{width:50% !important; margin-right:0 !important;}
	.rsform-upload-box{width:100% !important;}
	#userForm .rsform-input-box, #userForm .rsform-text-box, #userForm .rsform-captcha-box, #userForm .rsform-upload-box, #userForm .rsform-reset-button, #userForm .rsform-submit-button{max-width: 100%;}
	
	div.yeeditor .title-style1 .title-main{font-size: 28px;}
	
	.text-down, .arrow-down{display:none !important;}
	#rt-feature {    margin-top: 70px!important;}
	

}

@media only screen and (max-width: 479px) {	 	
	/*body.layout-mode-responsive #rt-logo { background-size: 300px !important; margin: 35px 5px 5px 5px;}*/
}